body { /* Will style the "body" tag in html file */
    background-color:white;}
 
#wrapper { /* "id" selector for the wrapper tag. The styles in this tag will refer to whatever tag in the html code has the id of "wrapper." */
    width:80%; border-width:medium; margin-left:auto; margin-right:auto;}

#wrapper2 { /* "id" selector for the wrapper tag. The styles in this tag will refer to whatever tag in the html code has the id of "wrapper." */
    width:1000px; border-width:medium; margin-left:auto; margin-right:auto; }

#wrapper3 { /* "id" selector for the wrapper tag. The styles in this tag will refer to whatever tag in the html code has the id of "wrapper." */
    width:1100px; border-width:medium; margin-left:auto; margin-right:auto; }

header { /* Will style the "header" tag in html file */
    width:100%; position:relative;}

footer { /* Will style the "footer" tag in html file */
    clear:both; width:100%; background-color:white;}


border.image {border:5px solid red;}

td.ori { border:1px solid #F5A9A9;  padding: 12px 12px 12px 12px; }
td.orig { border:1px solid #F5A9A9;  padding: 12px 12px 12px 12px; width: 200px;}

table.gridtable {font-family: Arial, Helvetica, sans-serif;font-size:11px;color:#333333;border-width: 1px;border-color: #666666;border-collapse: collapse;}
table.gridtable th {border-width: 1px;padding: 8px;border-style: solid;border-color: #666666;background-color: #dedede;vertical-align: top}
table.gridtable td {border-width: 1px;padding: 8px;border-style: solid;border-color: #666666;background-color: #ffffff;vertical-align: top;
}

table.getresult { font-family:  Arial, Helvetica, sans-serif;border:0px solid #CCC; text-align: center; width: 800px;height: auto;table-layout: fixed;}
table.result2 { font-family:  Arial, Helvetica, sans-serif;border:1px solid #CCC; text-align: center; width: 1100px;height: auto;}
table.result3 { font-family:  Arial, Helvetica, sans-serif;border:1px solid #CCC; text-align: center; width: 1000px;height: auto;}
td.ori { font-family:  Arial, Helvetica, sans-serif;border:0px solid #F5A9A9;  padding: 12px 12px 12px 12px; }
td.result { font-family:  Arial; font-size: 10pt;border-right: 0px solid #CCC;border-left: 0px solid #CCC;border-bottom: 0px solid #CCC;border-top: 0px solid #CCC;letter-spacing: 2px;text-align: center;padding: 18px 18px 18px 24px; width: 100%;white-space: nowrap; }
td.colA { font-family:  Arial; font-size: 9pt;border-right: 0px solid #CCC;border-left: 0px solid #CCC;border-bottom: 0px solid #CCC;border-top: 0px solid #CCC;letter-spacing: 1px;text-align: center;padding: 18px 10px 18px 20px; width: 300px;word-wrap:break-all;}
td.colB { font-family:  Arial; font-size: 9pt;border-right: 0px solid #CCC;border-left: 0px solid #CCC;border-bottom: 0px solid #CCC;border-top: 0px solid #CCC;letter-spacing: 1px;text-align: center;padding: 18px 10px 18px 20px; width: 500px;white-space: nowrap; }


table.drresult { font-family:  Arial, Helvetica, sans-serif;border:1px solid grey; text-align: center; width: 1100px;height: auto;table-layout: fixed;}
table.drfixed {font-family:  Arial, Helvetica, sans-serif;table-layout:fixed; width:900px;word-break:break-all}
th.drall {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt;}

table.hitresult {font-family:  Arial, Helvetica, sans-serif;border:1px solid grey; text-align: center; width: 1200px;height: auto;table-layout: fixed;}
table.hitfixed {font-family:  Arial, Helvetica, sans-serif;table-layout:fixed; width:1100px;word-break:break-all}
th.hitall {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt;}
td.hitx {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt;width:10px;word-wrap:break-word;}
table.orr {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt;word-wrap:break-word;}
td.orr {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt;}


table.indexresult { border:1px solid grey; text-align: center; width: 1000px;height: auto;}
td.indexori { border:1px solid #F5A9A9;  padding: 12px 12px 12px 12px; }
td.indexresult { font-family:  Arial; font-size: 10pt;border-right: 1px solid #CCC;border-left: 1px solid #CCC;border-bottom: 1px solid #CCC;border-top: 1px solid #CCC;letter-spacing: 2px;text-align: center;width: 100%; }
font.a {face:  Arial, Helvetica, sans-serif; letter-spacing:0px;}
table.asresult {font-family:  Arial, Helvetica, sans-serif;border:1px solid grey; text-align: center; width: 1200px;height: auto;table-layout: fixed;}
table.asfixed {font-family:  Arial, Helvetica, sans-serif;table-layout:fixed; width:1190px;word-break:break-all}

.tooltip {position: relative;display: inline-block;}

.tooltip .tooltiptext {
    font-family:  Arial, Helvetica, sans-serif;
    visibility: hidden;
    width: 300px;
    background-color: cyan;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

	html, body { height:100%; } 
.iframe-wrapper { height:100%; }



hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

table.simple {
border:1px solid black;
border-collapse:collapse;
}

table.simple th {
border:1px solid black;
}

table.simple td {
border:1px solid black;
}

table.stats td
{
font-family:arial;
font-size:9pt;
vertical-align: top;
}

a:link    {
    color: blue;
    text-decoration:none;
}

/* visited link */
a:visited {
    color: blue;
}

/* mouse over link */
a:hover   {
    color: green;
}
a:active   {
    color: green;
    text-decoration:underline;
}

.navtable, .navtable td, .navttable th
{
font-family:verdana;
font-size:9pt;
color:black;
}

a.stats:link    {
    color: black;
    text-decoration:none;
}

a.stats:visited {
    color: black;
}

a.stats:hover   {
    color: #696969;
}

<!--
.pagNumActive {
    color: #000;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:link {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:visited {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:hover {
    color: #000;
    text-decoration: none;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:active {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
-->

